CRMchat APIBeta

Get contact

GET
/workspaces/{workspaceId}/contacts/{contactId}

Returns a single contact by its ID.

Authorization

bearerAuth
AuthorizationBearer <token>

API key (sk_...) as Bearer token

In: header

Path Parameters

workspaceId*string
contactId*string

The unique identifier of the contact

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/workspaces/string/contacts/string"
{  "data": {    "createdAt": "2019-08-24T14:15:22Z",    "updatedAt": "2019-08-24T14:15:22Z",    "workspaceId": "string",    "ownerId": "string",    "type": "contact",    "fullName": "string",    "description": null,    "avatarUrl": "string",    "email": "string",    "phone": "string",    "url": "string",    "amount": 0,    "telegram": {      "id": 0,      "username": "string",      "folders": [        "string"      ],      "inviteLink": "string"    },    "custom": {      "property1": "string",      "property2": "string"    },    "id": "string",    "_meta": {      "properties": {        "property1": {          "type": "single-select",          "name": "string",          "selected": {            "label": "string",            "value": "string"          }        },        "property2": {          "type": "single-select",          "name": "string",          "selected": {            "label": "string",            "value": "string"          }        }      }    }  }}